.version.gear /* version checker */
{
	color: #00001C;
	background-color: #6B620A;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	-pie-box-shadow: 0px 0px 18px 5px #BFBFBF;
	-moz-box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#ppu882-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 205px;
}

#pu882-8
{
	width: 0.01px;
	margin-left: 79px;
}

#u882-8
{
	z-index: 47;
	width: 347px;
	min-height: 118px;
	margin-right: -10000px;
	left: 23px;
}

#u898
{
	z-index: 55;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 435px;
}

#u1224
{
	z-index: 61;
	width: 59px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu832
{
	z-index: 2;
	width: 514px;
	margin-left: 18px;
	margin-top: 3px;
}

#u847
{
	width: 93px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u850
{
	width: 93px;
	padding-bottom: 25px;
}

#u850:hover
{
	margin: 0px;
}

#u852-4
{
	width: 57px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 18px;
}

#u850:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u850:active #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u854
{
	width: 116px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 95px;
}

#u855
{
	width: 116px;
	padding-bottom: 25px;
}

#u850.MuseMenuActive,#u855:hover
{
	margin: 0px;
}

#u856-4
{
	width: 81px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u850.MuseMenuActive #u852-4,#u855:hover #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u855:active #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u840
{
	width: 110px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 213px;
}

#u843
{
	width: 110px;
	padding-bottom: 25px;
}

#u855.MuseMenuActive,#u843:hover
{
	margin: 0px;
}

#u845-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u855.MuseMenuActive #u856-4,#u843:hover #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u843:active #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u841
{
	width: 173px;
	top: 49px;
}

#u964
{
	width: 171px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u964:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u966-4
{
	width: 100px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u964:hover #u966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u842,#u963,#u970
{
	width: 173px;
}

#u973
{
	width: 171px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u964.MuseMenuActive,#u973:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 163px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u964.MuseMenuActive #u966-4,#u973:hover #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u861
{
	width: 80px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 325px;
}

#u862
{
	width: 80px;
	padding-bottom: 25px;
}

#u843.MuseMenuActive,#u862:hover
{
	margin: 0px;
}

#u863-4
{
	width: 45px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u843.MuseMenuActive #u845-4,#u862:hover #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u862:active #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u833
{
	width: 107px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 407px;
}

#u836
{
	width: 107px;
	padding-bottom: 25px;
}

#u862.MuseMenuActive,#u836:hover
{
	margin: 0px;
}

#u836.MuseMenuActive
{
	margin: 0px;
}

#u838-4
{
	width: 72px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u862.MuseMenuActive #u863-4,#u836:hover #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u836:active #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u836.MuseMenuActive #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u369-189
{
	z-index: 63;
	width: 549px;
	min-height: 1880px;
	border-style: solid;
	margin-top: 34px;
	position: relative;
	border-width: 1px 0px 0px 1px;
}

.Text-Frame-Style
{
	-pie-box-shadow: none;
	-moz-box-shadow: -5px -1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -5px -1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -5px -1px 8px rgba(0, 0, 0, 0.5);
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 25px 0px 25px 0px ;
	-webkit-border-radius: 25px 0px 25px 0px ;
	-khtml-border-radius: 25px 0px 25px 0px ;
	border-radius: 25px 0px 25px 0px ;
	border-width: 1px 0px 0px 1px;
}

#u369-2
{
	text-align: center;
	padding-top: 20px;
}

#u369-6
{
	padding-top: 10px;
}

#u369-8,#u369-10,#u369-11,#u369-16,#u369-17,#u369-22,#u369-26,#u369-27,#u369-32,#u369-34,#u369-36,#u369-38,#u369-40,#u369-42,#u369-44,#u369-45,#u369-53,#u369-58,#u369-85,#u369-96,#u369-119,#u369-124,#u369-145,#u369-155,#u369-170,#u369-181
{
	text-indent: 10px;
}

#u369-21,#u369-50,#u369-52,#u369-57,#u369-62,#u369-64,#u369-66,#u369-68,#u369-70,#u369-72,#u369-74,#u369-76,#u369-78,#u369-80,#u369-82,#u369-84,#u369-89,#u369-91,#u369-93,#u369-95,#u369-100,#u369-102,#u369-104,#u369-106,#u369-108,#u369-110,#u369-112,#u369-114,#u369-116,#u369-118,#u369-123,#u369-130,#u369-132,#u369-134,#u369-136,#u369-138,#u369-140,#u369-142,#u369-144,#u369-150,#u369-152,#u369-154,#u369-159,#u369-161,#u369-163,#u369-165,#u369-167,#u369-169,#u369-174,#u369-176,#u369-178,#u369-180,#u369-185,#u369-187
{
	font-size: 14px;
	text-indent: 10px;
}

#u909
{
	z-index: 59;
	width: 67px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 793px;
}

#u904
{
	z-index: 57;
	width: 67px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 867px;
}

#u904_img
{
	padding-right: 3px;
	padding-bottom: 3px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

